Package eu.mhsl.minenet.minigames.util

# Class UuidUtil

java.lang.Object
eu.mhsl.minenet.minigames.util.UuidUtil

public class UuidUtil extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `UuidUtil()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static UUID`
  `unTrimm(String trimmedUuid)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### UuidUtil

    public UuidUtil()

- ## Method Details

  - ### unTrimm

    public static UUID unTrimm(String trimmedUuid)